<!DOCTYPE html>
<html lang="en">
    <head>

        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="author" content="Hugo Font">
        <meta name="date" content="22/11/22">
        <link rel="stylesheet" href="contacto.css">

        <title>Contacto</title>

    </head>
    <body>
        <header>
            <figure><img src="https://nexus.leagueoflegends.com/wp-content/uploads/2019/10/LOL_CMS_317_Tile_01-Feature_H50-V50-min_bz7waxz83vsjvua6mn4h.jpg" alt="encabecera">
            </figure>
        </header>
        <nav>
            <ul>
                <li><a href="index.html"><strong>Home</strong></a></li>
                <li><a href="videojocs.html"><strong>Videojuegos</strong></a></li>
                <li><a href="noticies.html"><strong>Noticias</strong></a></li>
                <li><a href="ranking.html"><strong>Ranking</strong></a></li>
                <li><a href="contacto.html"><strong>Contacto</strong></a></li>
            </ul>
        </nav>
        <form method="get">
            <h1>Soporte de riot games</h1><br>
            <label for="name">Nombre</label>
            <br>
            <input type="text" name="name" id="name">
            <br>
            <br>
            <label for="correo">Correo electronico</label>
            <br>
            <input type="text" id="correo" name="correo">
            <br>
            <br>
            <label for="telefono">Telefono</label>
            <br>
            <input type="text" name="telefono" id="telefono">
            <br>
            <br>
            <label for="reason">Tipo de solicitud</label>
            <br>
            <input list="tipo_solicitud">
            <datalist id="tipo_solicitud">
                <option value="Informacion sobre bugs"></option>
                <option value="Recuperar contraseña"></option>
                <option value="Problemas con mi cuenta"></option>
                <option value="Quiero eliminar mi cuenta"></option>
                <option value="Jugador haciendo trampas"></option>
                <option value="Otro tipo de solicitud"></option>
            </datalist>
            <br>
            <br>
            <label for="details">Detalles de la solicitud</label><br>
            <textarea id="details" name="details" placeholder="Explica el problema detalladamente. " rows="10" cols="50"></textarea><br>

            <button>Enviar solicitud</button>
        </form>
    </body>

    <footer>

        <ul>
            <li>
                <a href="https://www.instagram.com/riotgames/"><img src="https://assets.stickpng.com/thumbs/580b57fcd9996e24bc43c521.png" alt="instagram" width="50" height="50"></a>
            </li>
            <li>
                <a href="https://twitter.com/riotgames"><img src="https://assets.stickpng.com/thumbs/580b57fcd9996e24bc43c53e.png" alt="twitter" width="50" height="50"></a>
            </li>
            <li>
                <a href="https://www.facebook.com/RiotGames/"><img src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/51/Facebook_f_logo_%282019%29.svg/2048px-Facebook_f_logo_%282019%29.svg.png" alt="facebook width="50" height="50"></a>
            </li>
            <li>
                <a href="https://linktab.co/itbHugo"><img src="https://www.svgrepo.com/show/331286/allmylinks.svg" alt="RedsSS" width="50" height="50"></a>
            </li>
        </ul>

        <address>Carrer d'Aiguablava 121, 08033 Barcelona</address>
        <p>
            <em>Copyright Huge's company</p>
        </p>
    </footer>

    
</html>
